RubyGems Navigation menu

factual-api 1.3.4

Factual's official Ruby driver for the Factual public API.

Versions:

  1. 1.3.19 - August 9, 2016 (13 KB)
  2. 1.3.17 - October 6, 2014 (13 KB)
  3. 1.3.16 - July 10, 2014 (11.5 KB)
  4. 1.3.15 - May 30, 2014 (11.5 KB)
  5. 1.3.14 - April 10, 2014 (11.5 KB)
Show all versions (34 total)

Runtime Dependencies (2):

Development Dependencies (1):

Authors:

  • Rudiger Lippert, Forrest Cao

Owners:

D63f8101c0c85dd2472eff0300e453122d4636774a002b953563f71708d1646a

SHA 256 checksum:

883b8dddd8692c3b4c0447ebd1821f04c1a2c034abb1ad52544a68f9513a0726

Total downloads 111,864

For this version 7,641

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.3.6

Links: